@media screen and (min-width: 1800px) {

#page {
width: 50%;
}
}


@media screen and (max-width: 800px) {

#page {
    float: none;
    width: 100%;
}
body {
    background-size: contain;
    background-image: none;
    background-color: #000;
}

#primary {
    margin: 0 auto;
    width: 96%;
}
#masthead {
    background-image: url('/wp-content/themes/kendo/kendo.jpg');
    background-size: cover;
    padding-top: 30%;
    background-position: 0% 20% !important;
}
nav#site-navigation, #main {
    background: #000;
}

ul.toggled-on {
    margin-left: 0;
    list-style: none;
    font-family: 'Rokkitt', serif;
    text-transform: uppercase;
    font-size: 2em;
}
.toggled-on li {
    border-bottom: .04em dotted;
    padding-bottom: .4em;
    padding-top: .4em;
}
.toggled-on .current_page_item a {
    font-size: inherit;
}

.tweetdate {
    display: block;
    float: none;
    height: auto;
    margin-bottom: 0.4em;
    width: 90px;
}

}

@media screen and (max-width: 480px) {

h1.site-title {
font-size: 2.3em;
}





.entry-content, .entry-summary {
    margin-top: 0;
}


}